package com.bonus.boot.manager.statistics.dao;

import com.bonus.boot.manager.basic.entity.MapBean;
import com.bonus.boot.manager.basic.entity.PersonnelLibraryBean;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author xliu
 * @date 2023/6/10 10:09
 */
@Mapper
public interface ResStatisticsDao {
    List<MapBean> getList(MapBean bean);

    List<PersonnelLibraryBean>getChildList(PersonnelLibraryBean bean);

    String getHospitalId(MapBean o);

    String getHospitalIds(String phone);
}
